<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mbsExtensions Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmAttributeData Structure : mbsExtensions Field

Visual Basic
C#
C++/CLI
Comma-delimited list of file extensions of file types where to find this attribute, e.g., "sldasm, sldprt".

# Syntax

Visual Basic |
--- | ---

    Public mbsExtensions As System.String

C# |
--- | ---

    public System.string mbsExtensions

C++/CLI |
--- | ---

    public:
    System.String^ mbsExtensions

# See Also

####

EdmAttributeData Structure
EdmAttributeData Members